package com.ruoyi.iot.util;

public class SplitDataUtil {

    public static int getSplitTableNum(String imei){
      return 0;
    }

    private static  int hash(Object key) {
        int h;
        return (key == null) ? 0 : (h = key.hashCode()) ^ (h >>> 16);
    }
}
